version=3
opts=filenamemangle=s/.*\/v?([\d\.]+.*)$/python-django-modelcluster-$1/ \
https://github.com/wagtail/django-modelcluster/releases \
/wagtail/django-modelcluster/archive/v?([\d\.]+)\.tar\.gz
